prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libiconv=

Name: libiso9660
Description: ISO-9660 library of libcdio
Version: 2.3.0
Requires: libcdio 
Libs: -Wl,-R${libdir} -L${libdir} -liso9660  -lcdio
Cflags: -I${includedir}
